"use strict";
var util = require('../../util');
function getTimestamp() {
    var d = new Date();
    var str = d.getFullYear() + "-" + (d.getMonth() + 1) + "-" + d.getDate() + " - " + d.toLocaleTimeString();
    return str;
}
function lineWrapper(taskInfo, line) {
    var colorFunc = util.getColorFuncForIndex(taskInfo.taskIndex);
    return colorFunc(getTimestamp() + ' |') + ' ' + line;
}
exports.lineWrapper = lineWrapper;
